CEPH-RBDNAMER(8)

NAME
ceph-rbdnamer - udev helper to name RBD devices

SYNOPSIS
ceph-rbdnamer num

DESCRIPTION

ceph-rbdnamer prints the pool, namespace, image and snapshot names for a given RBD device to stdout. It is used by udev device manager to set up RBD device symlinks. The appropriate udev rules are provided in a file named 50-rbd.rules.

AVAILABILITY

ceph-rbdnamer is part of Ceph, a massively scalable, open-source, distributed storage system. Please refer to the Ceph documentation at <https://docs.ceph.com> for more information.

SEE ALSO

rbd <>(8), ceph <>(8)

Copyright
2010-2014, Inktank Storage, Inc. and contributors. Licensed under Creative Commons Attribution Share Alike 3.0 (CC-BY-SA-3.0)